#!/bin/bash

PATH=/etc:/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin
ss -tunl | grep 8803 &> /dev/null
T=`echo $?`
if [[ $T != 0 ]];then
   cd /home/pi/chain33-pai && chmod +x chain33-pai  && nohup ./chain33-pai >>chain33.out &	
fi

